Subject: Connectivity Test Environment

From: "Erika Lewis (T/L 444-4475)" <[email-masked]>
Date: Tue, 31 Jan 95 15:25:35 EST

Okay guys, once again, not much discussion on this mailing list, though
from the number of notes and phone calls I've received there is a lot of
interest in the next connect-a-thon.  I'd like to try to get some of the
conversations going here instead of all directed to me personally so that
everyone gets a feel for what everyone else is looking for and where we
might be going.

In a very brief summary of the correspondence I've had, there have been
several requests for both frame relay and DLUR.  Both AT&T and Cascade
have potentially offered FR switches for the week (Stratacom and Cascade,
respectively), so I'm following through with both of them.  We could
also use an IBM FR network or direct connect, so plan on there being
some kind of frame relay connectivity there and come prepared.  Of course
we'll still have token rings set up and may also have Ethernet if
there is interest (or requirement from an Interop standpoint).

For the DLUR requests, the answer is yes, VTAM will be participating and
can serve as the DLUS, so again, plan on testing this function if you
want.  I can have a couple of extra 3270 emulators or TPNS PU 2.0's to
help with DLUR testing if you need.

That's pretty much the environment comments I've gotten so far.  Let
me know what your interests and suggestions are so that I can be
helping if it takes anything from this end.  As a reminder, from the
last AIW minutes, some connect-a-thon suggestions that had come up at
the bof were:
 * use frame relay or other environments that would interest the press
 * need backlevel nodes (IBM and OEM) and LEN nodes
 * want to set up extended border nodes
 * could test/demo with ASUITE
 * get 3270 emulators and run DLUR/DLUS

As I've said above, I've heard from some of you about frame relay and
dlur and am reacting.  If the other items are still of interest, or if
you have other ideas, let me know.  Also suggestions on test structure
(or lack thereof) are welcome.  Those of you that attended last time may
remember we kind of had 'set' configurations for the mornings with
afternoons available for freeforming/debugging/etc.

Thanks in advance for your input ...

Erika